import java.awt.Graphics;
import javax.swing.*;

public class dowhileApplet extends JApplet
{
    public void paint(Graphics g)
    {
    int saydirici=1;
    int x=25;
    do {
         g.drawString(Integer.toString(saydirici),x,25);
          x += 15;
         } while(++saydirici <= 10);
    }
}
